new Vue({
	el: '#offline',
	data: {
		showing: false,
		hiding: true
	},
	methods: {
		toggle: function () {
			this.showing = !this.showing
			this.hiding = !this.hiding
		}
	},
	computed: {
		toShowFun: function () {
			return {
				vDisplayNone: this.showing,
				vDisplayInline: this.hiding
			}
		},
		toHideFun: function () {
			return {
				vDisplayInline: this.showing,
				vDisplayNone: this.hiding
			}
		}
	}
})

new Vue({
	el: '#transl',
	data: {
		showing: false,
		hiding: true
	},
	methods: {
		toggle: function () {
			this.showing = !this.showing
			this.hiding = !this.hiding
		}
	},
	computed: {
		toShowFun: function () {
			return {
				vDisplayNone: this.showing,
				vDisplayInline: this.hiding
			}
		},
		toHideFun: function () {
			return {
				vDisplayInline: this.showing,
				vDisplayNone: this.hiding
			}
		}
	}
})
